BIEN 3 - Task #333

add traits table to VegBIEN
01/12/2012 04:30 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 01/12/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

History

#1 - 02/06/2012 10:23 AM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 20

VegBank had an existing trait table, which was not included in the ERD. We can modify that table for our needs.

#2 - 10/03/2013 01:07 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 20 to 100
